Bug 961284 - Missing documentation for org.osgi.enterprise enterprise public APIs in javadoc
Missing documentation for org.osgi.enterprise enterprise public APIs in javadoc
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondřej Žižka
Jakub Cechacek
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 06:46 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 08:25:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-05-09 06:46:51 EDT
Docs for following jar are missing:

/org/osgi/enterprise/main/org.osgi.enterprise-4.2.0-redhat-3.jar
21 missing:
   org.osgi.jmx
   org.osgi.jmx.framework
   org.osgi.jmx.service.cm
   org.osgi.jmx.service.permissionadmin
   org.osgi.jmx.service.provisioning
   org.osgi.jmx.service.useradmin
   org.osgi.service.blueprint.container
   org.osgi.service.blueprint.reflect
   org.osgi.service.cm
   org.osgi.service.component
   org.osgi.service.event
   org.osgi.service.http
   org.osgi.service.jdbc
   org.osgi.service.jndi
   org.osgi.service.jpa
   org.osgi.service.log
   org.osgi.service.metatype
   org.osgi.service.provisioning
   org.osgi.service.remoteserviceadmin
   org.osgi.service.useradmin
Comment 1 Jakub Cechacek 2013-11-14 08:25:39 EST
Closed as this is no longer an issue for 6.2.0

Note You need to log in before you can comment on or make changes to this bug.